.desktop-hide {
	display: none;
}

@media screen and (min-width: 1201px) {
	.desktop.stop-scroll {
		overflow: hidden;
		/*overflow-y: scroll;*/
	}
}

/*1024*/
@media screen and (max-width: 1200px) {

	.desktop .scroll-opacity {
		opacity: 1!important;
		filter: alpha(opacity=100)!important;
		-webkit-transform: matrix(1, 0, 0, 1, 0, 0)!important;
		-moz-transform: matrix(1, 0, 0, 1, 0, 0)!important;
		-o-transform: matrix(1, 0, 0, 1, 0, 0)!important;
		-ms-transform: matrix(1, 0, 0, 1, 0, 0)!important;
		transform: matrix(1, 0, 0, 1, 0, 0)!important;
	}
	.l-welcome-parallax {
		left: 0!important;
		width: 100%!important;
	}
    .smoke {
        height: 20%;
        background-position: 0% 100%;
        background-repeat: no-repeat;
    }
	.smoke-l {
        background-image: url(../i/smoke-l.png);
		left: 0!important;
		width: 50%!important;
	}
	.smoke-r {
		background-image: url(../i/smoke-r.png);
        background-position: 100% 100%;
        right: 0!important;
		width: 50%!important;
	}
    .smoke-layer {
        display: none!important;
    }

	/*fonts*/
	.welcome-title       {font-size: 8.7em;}
	.welcome-title__sub  {font-size: 2.4em;}
	.main-sup            {font-size: 2.0em;}
	.l-article h2        {font-size: 6.2em;}

	.l-article h3,
	.label-block__header {font-size: 5.4em;}

	.l-article-top p,
	.l-article p,
	.teaser-in           {font-size: 2.2em;}
	
	.b-footer__inner     {font-size: 1.4em;}
	.footer-menu__inner  {font-size: 1.5em;}

	.button              {font-size: 2.2em;}
	
	.js.desktop .stop-scroll {
		overflow: auto!important;
		overflow-y: scroll!important;
	}

	.tablet-hide {
		display: none;
	}

	.tablet-show {
		display: block;
	}

	body {
		1font-size: 54%;
	}


	.wrap {
		height: auto;
		/*height: calc(100% - 40px);*/
	}

	.l-welcome {
		1height: 760px;
		1height: auto;
	}
	.js.desktop .l-welcome {
		position: relative!important;
		top: auto!important;
	}

	.welcome-header {
		position: absolute;
        top: 60px;
	}
    .welcome-header .logo-wt {
        margin-left: 75px;
    }
    .welcome-header .logo-rt {
        margin-right: 75px;
    }
    
    .l-welcome__inner {
        position: relative;
    }

    .preload-wrapper,
	.l-welcome__inner,
	.l-welcome-parallax {
		background-position: 67.5% 55%;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.welcome-article {
        bottom: 8em;
		position: relative;
        padding-top: 640px;
		1top: 0;
		1padding: 450px 0 50px;

	}
	
	.smoke {
		-webkit-background-size: contain;
		background-size: contain;
	}

	.l-header {
		display: none;
	}

	.main-bg-top {
		top: 0;
		background-image: url('../i/main-bg-top-tablet.jpg');
		background-position: 50% -50px
	}

	.path1,
	.path2 {
		display: none;
	}

	.main-graph1-bg {
		height: 523px;
		top: -50px;
		background: transparent url('../i/main-graph1-tablet.png') 50% 30% no-repeat;
		-webkit-background-size: contain;
		background-size: contain;
	}

	.main-graph1-bg img {
		display: none;
	}

	.l-main-wrap {
		padding-bottom: 0;
	}

	.l-main__content {
		padding-top: 300px;
		min-height: 0;
	}

	.l-article {
		float: none;
		text-align: center;
		right: none;
		left: none;
		width: auto;
		margin: 0 auto;
		position: relative;
	}

	.l-article2 {
		top: 0;
		position: relative;
		margin-top: -375px;
	}

	.l-article3 {
		top: inherit;
		bottom: -900px;
		position: absolute;
		left: 0;
		z-index: 100;
		width: 100%;
		max-width: none;
	}

	.l-article .l-article__inner {
		margin: 0 auto;
		max-width: 580px;
	}

	.l-article-top {
		max-width: 650px;
	}

	.l-article h3 {
		position: static;
		margin: 0 0 0.3em;
	}

	.l-article p {
		position: static;
		margin: 0 auto;
		max-width: 80%;
	}

	.article-num {
		position: relative;
		margin: 0 auto 50px;
		top: 0;
		right: 0;
	}

	.article-num b {
		display: block;
	}

	.teaser .t {
		display: block;
		width: 5px;
		height: 140px;
		background: transparent url('../i/ts-line.png') 0 0 repeat-y;
		position: absolute;
		bottom: 100%;
		left: 50%;
		margin-left: -2px;
		margin-bottom: 30px;
	}

	.teaser .b {
		display: block;
		width: 5px;
		height: 140px;
		background: transparent url('../i/ts-line.png') 0 100% repeat-y;
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -2px;
		margin-top: 45px;
	}

	.teaser1 {
		position: relative;
		top: 0;
		padding-top: 200px;
		padding-bottom: 0;
		padding-left: 0;
	}

	.teaser2 {
		padding: 0;
		padding-top: 200px;
		1padding-bottom:620px;
		padding-left: 0;
		position: relative;
		top: 0;
		margin-top: 0;
	}

	.main-graph2 {
		position: relative;
		top: 200px;
		margin: 0;
		left: 0;
		margin: 0 auto;
		z-index: 1;
	}

	.main-graph2__label {
		display: none;
	}


	.main-graph2-bg {
		position: relative;
		top: 0;
	}

	.main-graph2-bg img {
		top: -175px;
		left: 50%;
		margin-left: -764px;
	}


	.main-graph3-bg {
		position: relative;
		height: 940px;
	}

	.main-graph3-bg i {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: transparent url('../i/main-bottom-fader.png') 0 100% no-repeat;
		z-index: 1;
	}

	.main-graph3-bg img {
		display: block;
		position: absolute;
		top: -100px;
		top: 0;
		left: 50%;
		margin-left: -688px;
	}

	.l-footer {
		height: auto;
	}
	
	.js.desktop .l-footer {
		position: relative!important;
		bottom: auto!important;
		top: auto!important;
	}

	.l-footer__inner {
		height: 600px;
		position: relative;
	}

	.label-block {
		text-align: center;
		margin-top: 0;
		top: 20%;
	}

	.label-block__header {
		margin: 0 auto 0.6em;
	}

	.label-block .cell:first-child {
		display: none;
	}

	.b-footer {
		position: relative;
	}

	.live-bg {
		top: 0;
	}

	.live-bg i {
		display: none;
	}

	.live-bg .bg0,
	.live-bg .bg1,
	.live-bg .bg2,
	.live-bg .bg3,
	.live-bg .bg5,
	.live-bg .bg6 {
		display: block;
	}

	.tablet-show {
		display: block;
	}

	.gonext {
		bottom: -22px;
	}

	.gonext:before {
		content:"";
		display: block;
		position: absolute;
		width: 110px;
		height: 80px;
		z-index: 0;
		background: #0b0b0b url('../i/main-bg-top-tablet.jpg') 50% 0 no-repeat;
		margin-left: -30px;
		margin-top:  -15px;
		border-radius: 50px 50px 0 0;
	}

	.l-main .gonext {
		display: none;
	}

	.sharing {
		bottom: 50px;
	}

	.js-screen-1 {
		position: relative;
		-webkit-transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0)!important;
		-ms-transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0)!important;
		-o-transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0)!important;
		transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0)!important;
	}

	.js-screen-3 {
		top: 0;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		position: relative;
		width: auto;
	}

}

@media screen and (max-width: 1024px) {
    .welcome-header {
        top: 50px;
	}
    .welcome-header .logo-wt {
        margin-left: 50px;
    }
    .welcome-header .logo-rt {
        margin-right: 50px;
    }
    .welcome-article {
        bottom: 7em;
        padding-top: 620px;
    }
}

@media screen and (max-width: 800px) {
    .welcome-header {
        top: 35px;
	}
    .welcome-header .logo-wt {
        margin-left: 35px;
    }
    .welcome-header .logo-rt {
        margin-right: 35px;
    }
    .preload-wrapper,
    .l-welcome__inner,
	.l-welcome-parallax {
		background-position: 67.5% 55%;
	}
    .welcome-article {
        bottom: 6.5em;
        padding-top: 600px;
    }
}

/*640*/
@media screen and (max-width: 767px) {

	/*fonts*/
	.welcome-title       {font-size: 7em;}
	.welcome-title__sub  {font-size: 1.9em;}
	.main-sup            {font-size: 1.6em;}
	.l-article h2        {font-size: 5.0em;}

	.l-article h3,
	.label-block__header {font-size: 4.3em;}

	.l-article-top p,
	.l-article p,
	.teaser-in           {font-size: 1.8em;}
	
	.b-footer__inner     {font-size: 1.4em;}
	.footer-menu__inner  {font-size: 1.5em;}

	.button              {font-size: 2.2em;}

    .preload-wrapper,
	.l-welcome__inner,
	.l-welcome-parallax {
		background-position: 61% 60%;
		-webkit-background-size: 250% auto;
		background-size: 250% auto;
	}

    .welcome-header {
        top: 40px;
    }
	.logo-wt {
		width: 200px;
		height: 89px;
	}

	.logo-rt {
		width: 107px;
		height: 88px;
	}
    
    .welcome-article {
        bottom: 80px;
        padding-top: 420px;
    }

	.l-main-wrap {
		padding-bottom: 120px;
	}

	.l-main__content {
		padding-top: 250px;
	}

	.main-sup {
		margin-top: 0;
	}

	.main-graph1-bg {
		height: 523px;
		top: -50px;
		background: transparent url('../i/main-graph1-tablet.png') 50% 30% no-repeat;
		-webkit-background-size: 750px auto;
		background-size: 750px auto;
	}

	.main-graph2 {
		width: 370px;
		height: 370px;
	}

	.main-graph3-bg {
		height: 750px;
	}

	.main-graph3-bg img {
		width: 1300px;
		margin-left: -560px;
	}

	.l-article {
		max-width: none;
		padding: 0 40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.label-block__header {
		max-width: 450px;
	}

	.article-num {
		width:  45px;
		height: 45px;
		font-size: 1.5em;
		line-height: 45px;
		margin-bottom: 20px;
		border-width: 4px;
	}

	.article-num b {
		display: block;
		width:  86px;
		height: 86px;
		left: -21px;
		top:  -21px;
	}

	.article-num-svg {
		-webkit-transform: scale(0.68);
		-ms-transform: scale(0.68);
		-o-transform: scale(0.68);
		transform: scale(0.68);
		top:  -32px;
		left: -32px;
	}

	.l-main__content {
		min-height: 0;
	}

	.l-article2 {
		margin-top: -455px;
	}

	.l-article3 {
		bottom: -680px;
	}

	.teaser {
		padding-top: 150px;
		1position: static;
	}

	.teaser1 {
		1padding-top: 150px;
		1padding-bottom: 170px;
	}

	.teaser2 {
		1padding-top: 170px;
		1padding-bottom: 450px;
	}

	.live-bg .bg0 {
		display: none;
	}

	.live-bg .bg1 {margin-left: 120px;}

	.live-bg .bg2 {display: none;}

	.live-bg .bg3 {margin-left: 240px;}

	.live-bg .bg5 {margin-left: -900px;}

	.footer__bg {
		background-image: url('../i/bg-footer-tablet.jpg');
		background-position: 50% 0
	}

	.teaser .t {
		height: 100px;
		margin-bottom: 30px;
	}

	.teaser .b {
		height: 140px;
		margin-top: 35px;
	}

	.copy .cell {
		display: block;
		overflow: hidden;
		padding: 20px 0 0;
	}

	.copy .cell:first-child {
		float: left;
	}

	.copy .cell:last-child {
		clear: both;
		width: auto;
		text-align: center;
	}

	.socials {
		float: none;
		text-align: left;
		padding-bottom: 25px;
		padding-left: 200px;
	}

	.socials li {
		display: inline-block;
		vertical-align: middle;
		float: none;
		margin: 0 30px 0 0;
	}

}

/*480*/
@media screen and (max-width: 639px) {

	/*fonts*/
	.welcome-title       {font-size: 4.8em;}
	.welcome-title__sub  {font-size: 1.6em;}
	.main-sup            {font-size: 1.4em;}
	.l-article h2        {font-size: 3.7em;}

	.l-article h3,
	.label-block__header {font-size: 3.2em;}

	.l-article-top p,
	.l-article p,
	.teaser-in           {font-size: 1.6em;}
	
	.b-footer__inner     {font-size: 1.3em;}
	.footer-menu__inner  {font-size: 1.3em;}

	.button              {font-size: 2.2em;}

	.l-main .gonext {
		display: none;
	}

	.wrap {
		min-height: 500px;
	}

    .preload-wrapper,
	.l-welcome__inner,
	.l-welcome-parallax {
		-webkit-background-size: 250% auto;
		background-size: 250% auto;
		min-height: 0;
	}

	.welcome-article {
		bottom: 5em;
	}

	.logo-wt {
		width: 147px;
		height: 63px;
	}

	.logo-rt {
		width: 81px;
		height: 67px;
	}

	.l-main-wrap {
		padding-bottom: 80px;
	}

	.l-main__inner {
		padding-top: 50px;
	}

	.l-main__content {
		padding-top: 180px;
	}

	.main-graph1-bg {
		height: 523px;
		top: -50px;
		background: transparent url('../i/main-graph1-tablet.png') 50% 30% no-repeat;
		-webkit-background-size: 470px auto;
		background-size: 470px auto;
	}

	.main-graph2 {
		width: 280px;
		height: 280px;
	}

	.main-graph2-bg {
		margin-top: -50px;
	}

	.main-graph2-bg img {
		width: 900px;
		top: 0px;
		margin-left: -540px;
	}

	.main-graph3-bg {
		height: 500px;
	}

	.main-graph3-bg img {
		width: 800px;
		margin-left: -350px;
	}

	.l-article2 {
		margin-top: -540px;
	}

	.l-article3 {
		bottom: -450px;
	}

	.l-article {
		1max-width: 360px;
	}

	.label-block__header {
		padding: 0 20px;
	}

	.teaser {
		1max-width: 80%;
		margin: 0 auto;
	}

	.teaser-in {
		padding: 0 30px;
	}

	.teaser2 {
	}

	.article-num {
		width: 34px;
		height: 34px;
		font-size: 1.5em;
		line-height: 34px;
		margin-bottom: 20px;
		border-width: 3px;
	}

	.article-num b {
		display: block;
		width:  54px;
		height: 54px;
		left: -10px;
		top:  -10px;
	}

	.article-num-svg {
		-webkit-transform: scale(0.5);
		-ms-transform: scale(0.5);
		-o-transform: scale(0.5);
		transform: scale(0.5);
		top:  -37px;
		left: -37px;
	}

	.table.copy,
	.table.copy .cell {
		float: none;
		display: block;
		width: auto;
		text-align: center;
		padding: 10px;
	}

	.table.copy .cell:last-child {
		text-align: center;
	}

	.socials {
		float: none;
		text-align: center;
		padding: 0;
	}

	.socials li {
		display: inline-block;
		vertical-align: middle;
		margin: 0 12px;
	}

	.teaser .t {
	}

	.teaser .b {
		height: 120px;
		margin-top: 35px;
	}


}

@media screen and (max-width: 414px) {
	/*fonts*/
	.welcome-title       {font-size: 3.6em;}
	.welcome-title__sub  {font-size: 1.6em;}
	.main-sup            {font-size: 1.4em;}
	.l-article h2        {font-size: 3em;}

	.l-article h3,
	.label-block__header {font-size: 2.8em;}

	.l-article-top p,
	.l-article p,
	.teaser-in           {font-size: 1.6em;}
	
	.b-footer__inner     {font-size: 1.3em;}
	.footer-menu__inner  {font-size: 1.3em;}

	.button              {font-size: 2.2em;}

	.wrap {
		1height: 400px;
		min-height: 0;
		height: auto;
	}

	.welcome-header {
		top: 20px;
	}
    
    .preload-wrapper,
	.l-welcome__inner,
	.l-welcome-parallax {
		min-height: 0;
	}

	.l-article {
		padding: 0 10px;
	}

	.label-block {
		top: 27%;
	}

	.label-block__header {
		padding: 0 10px;
	}

	.socials li {
		margin: 0 10px;
	}
}